ul#menu1st, ul#menu1st ul.sub-menu1st {
    padding:0;
    margin: 0;
}
ul#menu1st li, ul#menu1st ul.sub-menu1st li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul#menu1st li a, ul#menu1st li ul.sub-menu1st li a {
    /*
    text-decoration: none;
    color: #fff;
    background: #4587ce;
    padding: 10px;
    display:inline-block;
    font-family:helvetica, arial, sans-serif;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    cursor: pointer;
    */
}
ul#menu1st li ul li {
  /* background: #4587ce; */
  display: block;
  width: 173px;
  padding: 0 10px;
  background: #695E4A;
  color: #DBD4CD;  
  height: 30px; 
  line-height: 30px;
}
ul#menu1st li ul li:hover {
  text-decoration: none;
  color: #695E4A;
  background: #fff;    
}
/*Make the parent of sub-menu relative*/
ul#menu1st li {
   position: relative;
   z-index: 99;
}
/*sub menu*/
ul#menu1st li ul.sub-menu1st {
   position: absolute;
   top: 30px;
   left: -9999px;
   width: 200px;
   z-index: 999;
   /* prevent delayed click event on ios from closing dropdown before event is fired */
   -webkit-transition: left 0 linear .4s;
}
ul#menu1st li:hover ul.sub-menu1st {
   left: 0;
   cursor: pointer;
   /* prevent delayed click event on ios from closing dropdown before event is fired */
   -webkit-transition-delay: 0;
}
